/*
Theme Name: Pos RX 2.0
Theme URI: http://tagdiv.com
Template: Newspaper
Author: tagDiv
Author URI: http://themeforest.net/user/tagDiv/portfolio
Description: Premium WordPress template, clean and easy to use.
Tags: black,white,one-column,two-columns,fixed-layout
Version: 9.8.1564669961
Updated: 2019-08-01 14:32:41

*/

@import url(https://fonts.googleapis.com/css?family=Vast+Shadow|Montserrat:400,700|Homemade+Apple);
@import url(https://fonts.googleapis.com/css?family=Spinnaker|Open+Sans:400,300,700|Caveat:400,700);

h1, h2, h3, h4, h5, h6{
	font-family:'Raleway', sans-serif;
}

h3.entry-title.td-module-title{display:inline-block!important;}
h4.block-title, .td-header-top-menu-full, .td-related-right, span.td-author-date, .td-post-author-name{
	display: none!important;
}
.archive .td-category-grid .td-module-meta-info, .td-read-more,.archive .td_module_11 .td-module-meta-info, .td_ajax_load_more .td-icon-font{display:none!Important}
div.td-meta-info-container{bottom:10px!important;}




.archive.category #latest .block-title{display:none;}
.archive.category #featured h3.entry-title.td-module-title, .td-grid-style-4 .td-big-thumb .entry-title{font-size:16px!important; line-height:21px}

.search.search-results a.td-post-category:before, .td_module_related_posts a.td-post-category:before, .td-module-meta-info span{
	display: none!important;
}

.td-post-category{
	padding-left: 0!important;
	background-color: transparent!important;
}


.td-excerpt{
	font-family: 'Raleway', sans-serif;
	font-size: 14px;
	color: black;
}


.td_module_related_posts .td-post-category{
	bottom: -50px;
	color: rgb(246, 146, 31)!important;
}
.td_block_related_posts .td-module-title{
	margin-top: 15px;
}
.td_module_16 {
	padding-bottom: 20px;
	border-bottom: 2px solid rgb(199, 224, 208);
	margin-bottom: 15px;
}
.td_module_mx5 .td-module-meta-info{
	display: none!important;
}
/*#latest div.td_block_wrap{
	border-top: 2px solid rgb(199, 224, 208);
	padding-top: 15px;
}*/

.td_module_related_posts .item-details{
	padding-top: 30px!important;
	text-transform: uppercase;
}
.td_block_related_posts .td-module-title{
	font-size: 18px!important;
}

.td_module_mx8 .td-post-category, #twocols h3.td-module-title{
	color: #f69320;
	background-color: transparent!important;
}

#featuredPosts .td_module_mx8 .entry-title a{
	color: black;
	font-size: 16px;
	line-height: 21px;
}

#twocols .excerpt{
	font-family: 'Raleway', sans-serif;
	font-size: 14px;
	color: black;
}

div.td-banner-wrap-full.td-logo-wrap-full{
 margin-bottom:0;    
}

.page .td-main-content-wrap{padding-bottom:0;}
.td-main-page-wrap{padding-top:20px;}

.single #featured ul.td-category, .single #featured, .disclaimer{
    text-align:center!important;
    font-family: 'Raleway', sans-serif;
}

.disclaimer{
	font-size: 11px; line-height: 14px;
}

.single .td-post-category:before, .td-ss-main-sidebar .td-post-category:before{
	display: none;
}
.td-ss-main-sidebar .td-post-category{
	color: rgb(246, 146, 31)!important;
}



.archive.category #featured h2.vast-shadow{
     text-align:center!important;
}

.single #featured .vast-shadow li, .archive.category #featured h2.vast-shadow img{
    display: inline-block;
    width: 80px;
    height: 80px;
    line-height: 100px !important;
    vertical-align: middle !important;
    list-style-type: none;
    margin-right:15px;
    
}
.vast-shadow img{margin-top:6px!important}
.single #featured .vast-shadow li{
	margin-top: -15px;
	margin-right: 0;
}

.td-subcat-filter{top:-50px!Important;}

#basics .td-meta-info-container  {
    padding-left:10px;
    bottom:0;
}

#basics .entry-title.td-module-title a{
	color: black;
	text-shadow: none!important;
}


#latest .td-post-category{
	text-transform: uppercase;
	color: rgb(246, 146, 31)!important;
}
.td_module_11{
	padding-bottom: 0;
}
/*#latest .td_module_16 .item-details  {
    padding-left:140px;
    bottom:0;

}*/


.td-main-content-wrap .td_module_16 .td-module-thumb, .td-main-content-wrap  .td_module_11 .td-module-thumb{
	width: 270px;
}

.td-main-content-wrap .td_module_16 .item-details, .td-main-content-wrap .td_module_16 .td-module-thumb, .td-main-content-wrap .td_module_11 .item-details, .td-main-content-wrap .td_module_11 .td-module-thumb{
	margin-left: 0;
	height: 210px;
	vertical-align: middle;
	display: table-cell;
	position: relative;
}



.td-main-content-wrap .td_module_16 .item-details, .td-main-content-wrap .td_module_11 .item-details{ 
	padding-left: 20px;
}





.td-meta-info-container{
	margin-left: 80px;
	height: 90px;
	padding-top: 5px;
}

.td-post-category:before{
	background-repeat: no-repeat!important;
	background-position: center center!important;
}



.td_module_mx8:hover .entry-title a{color:rgb(246, 146, 31)!important}
.td-post-category, .td-module-title a, .td_block_related_posts .td-module-title{
	font-family: 'Spinnaker', sans-serif;
	text-transform: uppercase!important;
}


/*.single .td-post-header-holder .entry-thumb{margin-top:-20%!important;}*/


#twocols div.td-module-meta-info h3, #twocols div.td-module-meta-info h3 a{color:black;}
#twocols .td-module-meta-info{
	position: relative!important;
	position: relative!important;
	padding-top: 0;
	height: 70px!important;
	width: 80%!important;
	top: 10px;
}

#twocols .td_block_18 .td-column-2 .td_module_mx8 .td-module-thumb{
	height: 330px;
}

#twocols .td-post-category, #twocols div.td-module-meta-info h3:hover, #twocols div.td-module-meta-info h3 a:hover{
	color: rgb(246, 146, 31)!important;
}

#twocols a.td-post-category:before{
	background-color: transparent!important;
}

#twocols .wpb_content_element{
	margin-bottom: 0;
}
.td-image-gradient:before{display:none!Important;}

.td_block_big_grid_1 h3, td_module_mx5 h3, .td_module_mx11 h3, .td-big-grid-meta h3 {
	font-size: 16px!important;
}

.td-grid-style-4 .td-big-thumb .td-meta-info-container{
	width: 85%;
}

.td_module_mx6 .td-meta-info-container{
	width: 70%!important;
}

.td-grid-style-4.td-hover-1 .td-big-grid-post:hover .entry-thumb{
	transform: none!important;
	-webkit-transform: none!important;
}

.td-big-grid-post .td-module-thumb{
	background: transparent!important;
}

.td-main-content-wrap, .td-category-grid, .td-banner-wrap-full, .td-header-menu-wrap-full, .post{
    background-color:rgb(217, 243, 227);
}
.td-header-gradient:before{display:none;}

#newsletter{background:white;height:244px;background:url(/wp-content/themes/PositiveRx/images/newsletter_tile.png) repeat-x; width:100%!important;}

.td-boxed-layout #td-outer-wrap{width:100%;}
.newsletter_subscribe{height:52px!Important; paddding:3px!important; line-height:52px!important; font-size:20px!important; width:270px!important; float:left; border:1px solid rgb(125, 149, 134)!important;display:inline-block;background:#f2f2f2!important;}

#newsletter form#mc4wp-form-1{
    margin-left:80px;
    
}

#newsletter .mc4wp-form-fields:before{
    background:url(/wp-content/themes/PositiveRx/images/hand.png);
    background-size:cover;
    content:''; 
    width:82px; 
    height:44px;
    display:block;
    background-repeat:no-repeat!important;
	margin-right:20px;
	float:left;
}
#newsletter .wpb_content_element{margin-bottom:10px;}
.newsletter_signup{display:inline-block; width:200px; background:#e7fbf1!important;line-height:30px!important; font-size:20px!important;border: 3px solid #7c9686!important; background:rgb(125, 149, 134); color:#7c9686!important; text-transform:uppercase;}

.home #basics h2.vast-shadow, .home #featured h2.vast-shadow{background:url(/wp-content/themes/PositiveRx/images/featured.png);

background-size:cover; background-position:center;display:block;height:105px!important;}
h3.vast-shadow{background:url(/wp-content/themes/PositiveRx/images/latest.png);
background-size:cover; background-position:center;}


.single #featured, .archive.category #featured, .page #featured .wpb_wrapper{
	background: url(/wp-content/themes/PositiveRx/images/header-row.png);
	background-repeat: repeat-x!important;
	position: relative;
	
}
.single #featured h2.vast-shadow, .archive.category #featured h2.vast-shadow, .page #featured h2.vast-shadow{
	width: auto;
    color:rgb(123, 151, 134)!important;
    text-transform:uppercase;
    background: url(/wp-content/themes/PositiveRx/images/header_center.png)!important;
    background-repeat: repeat-x!important;
    display: inline-block;
    text-align: center;
    margin: 0 auto!important;
    min-width: 380px;
 
}

h2.vast-shadow > a{
	color:rgb(128, 154, 138)!important;
}

.archive.category h2.vast-shadow, .page h2.vast-shadow{font-family: 'Vast Shadow', cursive; font-size:40px; color:rgb(128, 154, 138)!important;padding:0; line-height:103px; margin:0 0 10px 0; text-transform:uppercase;}

#newsletter .page h2.vast-shadow{
	margin-top: 40px;
}

.single #featured, .archive.category #featured, .page #featured .wpb_wrapper{
	text-align: center!important;
}

.single #featured h2.vast-shadow:before, .archive.category #featured h2.vast-shadow:after,
.single #featured h2.vast-shadow:after, .archive.category #featured h2.vast-shadow:before, .page #featured h2.vast-shadow:before, .page #featured h2.vast-shadow:after{
	content: '';
	display: inline-block;
	width: 41px;
	height: 103px;
	margin: 0 auto;
	
}

.archive.category #featured, .single #featured{
	margin: 50px 0;
}

.single #featured h2.vast-shadow:before, .archive.category #featured h2.vast-shadow:before, .page #featured h2.vast-shadow:before{
	float: left;
	background: url(/wp-content/themes/PositiveRx/images/header_l.png);
	margin-left: -25px;
	
	
}

.single #featured h2.vast-shadow:after, .archive.category #featured h2.vast-shadow:after, .page #featured h2.vast-shadow:after{
	float: right;
	background: url(/wp-content/themes/PositiveRx/images/header_r.png);
	margin-right: -25px;
	
}

.td-pb-span4 .td_block_21 .entry-title{
	line-height: 20px;
}

.single_template_1 .td-post-content .td-post-header .td-category a{
	background: none;
	color: #f5902d;
	text-transform: uppercase;
	padding: 0;
	font-family: 'Spinnaker', sans-serif!important;
	
}

.single_template_1 .td-post-content ul{
	margin-bottom: 0;
}

.single_template_1 .td-post-content{
	margin-top: 0;
}

.td-footer-wrapper .widget_mc4wp_form_widget .block-title{
    text-align:center;
}
.td-footer-wrapper .widget_mc4wp_form_widget .block-title span, .popmake-title{
    margin:20px auto 0 auto!Important;font-family: 'Vast Shadow', cursive!important; 
    font-size:25px; 
    text-align:center!important;
    text-transform: uppercase!important;
    color:rgb(125, 149, 134);
    
}
.td-footer-wrapper #mc4wp-form-2{margin:0 0 20px 0;}
.td-footer-wrapper .newsletter_subscribe{float:none;margin:10px 0 20px 0!important;padding:0!Important;}
.td-footer-wrapper .newsletter_signup{float:none;margin:0 auto!important;display: block!important;}


.td-footer-wrapper {
	text-align: center;
}

.td-footer-wrapper li{
	display: inline-block;
}

.td-footer-wrapper li:after{
	content: '|';
	display: inline-block;
	margin: 0 15px;
}

.td-footer-wrapper li:last-child:after{
	content: '';
	display: none;
	margin: 0 15px;
}

.widget_mc4wp_form_widget, .popmake{background:white;
    background:url(/wp-content/themes/PositiveRx/images/newsletter_footer_div.png);
    background-size:100% 100%;
    padding:15px;
}

.td-ss-main-sidebar .td_block_21.td_block_widget, .wpb_widgetised_column .td_block_21.td_block_widget{
    padding:20px 20px 10px 20px;
    background: url(/wp-content/themes/PositiveRx/images/recent_widget.png);
    background-size:100% 100%;
}

.td-ss-main-sidebar .td_block_21.td_block_widget h3 a {
	font-size: 13px;
	line-height: 15px;
}


.td-ss-main-sidebar .td_module_16 .td-module-meta-info{
	margin-bottom: 0;
}

.td-footer-wrapper .block-title{
font-weight: normal!important;
	margin-bottom: 20px!important;
}

.td-ss-main-sidebar .td_block_21.td_block_widget:before, .wpb_widgetised_column .td_block_21.td_block_widget:before{
    display:block;
    content:'LATEST';
    text-align:center;
    top:0;
    left:0;
    right:0;
    margin:10px 5px 30px 5px;
    padding:10px 0px 20px 10px;
    border-bottom:2px solid #c8dfd0;
    font-size:20px;
    color:rgb(123, 151, 134);
    font-weight:bold;
    font-family: 'Montserrat', sans-serif;
}

.td_block_21.td_block_widget .td-module-meta-info:before{
	display: none;
}
.td-pb-span4 .td_block_21 .td_module_16{
	
	padding-bottom: 0!important;
}
.td_block_21.td_block_widget h3 a, .td-ss-main-sidebar .td_with_ajax_pagination h3 a{
	font-size: 15px;
}
.wpb_widgetised_column .td_block_21.td_block_widget .td-module-meta-info .td-post-category:before{
	display: none;	
}

.td-post-featured-image{
	height: 500px;
}

.td-post-template-1 .td-post-featured-image{
	max-height:305px;
}

.td-pb-span4 .td_module_10{padding-bottom:5px!important;}

.single .td-ss-main-sidebar .td_with_ajax_pagination .td-excerpt{display:none;}
.single .td-ss-main-sidebar .td-pb-span4 .td_module_10{padding-bottom:0;}
.archive.category .td-category-grid .td-post-category{display:none!important;}
.widget_categories .block-title, .td-ss-main-sidebar .td_with_ajax_pagination .block-title {display:none;}
#latest .td-module-meta-info{min-height:0;margin:0;}
#latest .td-module-meta-info{margin:7px 0;}
h2.vast-shadow, .single #featured .td-category, .page #featured{font-family: 'Vast Shadow', cursive; font-size:40px; color:rgb(128, 154, 138)!important;padding:0; line-height:103px; margin:50px 0 10px 0; text-transform:uppercase;}
h3.vast-shadow{font-size:20px; color:rgb(123, 151, 134)!important;padding:0; line-height:90px; margin:30px 0 10px 0;font-family: 'Montserrat', sans-serif!important;}


#latest .td_module_16 .td-module-thumb{
	height: 85%!important;
	overflow-y: hidden!important;
}

#latest .td_module_16 .td-module-thumb img.entry-thumb{
	margin-top: -10%;
}

#twocols h3.td-module-title{    font-size: 24px;
line-height: 30px;
font-weight: 500;
padding: 0!important;
font-size: 28px;
line-height: 35px;
}


/*#basics .td-meta-info-container, #latest .td_module_16 .item-details{padding:left:200px;}*/

.category #basics .td-meta-info-container, #latest .td_module_16 .item-details{padding-left:0!important;}
.category .td-grid-style-4 .td-big-thumb .td-meta-info-container{width: 100%;}

.category .td-meta-info-container{
	margin-left: 0;
	width: 100%!important;
	padding-left: 0;
	display: block;
	margin-top: 10px;
	position: relative;
}

.td_module_mx8 .td-module-thumb a:last-child:after{
	background: none!important;
}
div.td-load-more-wrap, .td_ajax_load_more{
	text-transform: uppercase;
	font-family:'Montserrat', sans-serif!important;	
	line-height: 200%!important;
	font-size: 20px;
}

.page-id-5 .vc_btn3-container {
	max-width: 180px;
	font-family: 'Montserrat', sans-serif !important; 
	line-height: 200% !important;
	font-size: 20px!important;
	padding-bottom: 8px;
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 8px;
	margin: 10px auto;
}

.vc_btn3-icon.fa-adjust {
	display: none!important;
}


.td-load-more-wrap a{
	background-color: rgb(231, 252, 241);
	padding-left: 20px;
	padding-right: 20px;
	color: rgb(123, 151, 134);
}


.td_ajax_load_more{
	border: 3px solid rgb(123, 151, 134)!important;
}

.td-social-icon-wrap a{
	background: rgb(122, 145, 131);
	width: 30px;
	height: 30px;
	border-radius: 30px;
	line-height: 30px;
	margin: 5px;
	-webkit-transform: scale(1.8);
	transform: scale(1.8);
	-moz-transform: scale(1.8);
	margin: 10px 25px 5px 0;
	color: white!important;
}

.td-social-icon-wrap:last-of-type a{
	margin: 10px 0 5px 0;
}



.td-social-icon-wrap i:hover{
	color: rgb(246, 146, 31)!important;
}

.td-footer-wrapper .menu-item, .td-footer-wrapper .cat-item{
	text-transform: uppercase;
}
.td-footer-wrapper .menu-item a, .td-footer-wrapper .cat-item a, .wpb_button, .input[type=submit]{
	font-family: 'Montserrat', sans-serif!important;
}
.wpb_button{
	text-transform: uppercase;
}

.header-search-wrap .td-drop-down-search:before{
	border-color: transparent transparent #FFF transparent!important;
}
.header-search-wrap .td-drop-down-search:after{
	background-color: #FFF!important;
}

.td-footer-wrapper .newsletter_subscribe{
	float: none!important;
	text-align: center!important;
	margin: 0 0 10px 0!important;
}

.mc4wp-form-fields{
	text-align: center!important;
}



.single_template_1 .essb_links.essb_displayed_bottom{
	margin: 10px 0 20px 0!important;
}

.td-post-content{
	position: relative;
}


#sb_signature p{
	margin-bottom: 20px;
}

#sb_signature p.apple{
	font-family: 'Caveat', cursive;
	font-size: 34px;
	line-height: 40px;
}



h1{
	font-family: 'Spinnaker', sans-serif!important;
	text-transform: uppercase!important;
	color: #f5902d!important;
	margin-top: 0!important;
}

h2 > a{
	color: #7a9384!important;
}


.td-boxed-layout .td-post-template-3 .td-post-header-holder{
	width: 1068px!important;
	margin: 0 auto 60px auto!important;
	left: 0!important;
}

#contact-social i, #contact-social a{
	-webkit-transform: scale(1.8);
}

#contact-social a{
	margin: 50px 25px;
}

.ninja-forms-all-fields-wrap input, .ninja-forms-all-fields-wrap textarea{
	line-height: 40px;
	border: 2px solid #7a9384;
	margin: 20px 0 0 0;
}
ninja-forms-all-fields-wrap label{
	color: #7a9384!important;
	font-weight: normal!important;
}

.rc-anchor-light{
	background: transparent!important;
	border: none!important;
}

.rc-anchor{
	box-shadow: none!important;
	-webkit-box-shadow: none!important;
	-moz-box-shadow: none!important;
}

.page #featured div.wpb_column.vc_column_container.td-pb-span12{
	padding-left: 0!important;
	padding-right: 0!important;
}
.td-sub-footer-container * , .td-sub-footer-container{font-family:'Montserrat', sans-serif!important; padding-bottom: 20px!important;
}

.newsletter_signup{font-family:'Montserrat', sans-serif!important; padding: 15px 30px;	
}

/*.td-slider .td-icon, i.td-icon-right.nextButton, i.td-icon-left.prevButton{
	display: none!important;
}*/

.press_subtitle{
	margin: 10px 0;
	font-weight: bold;
}
.td-related-title{font-family:'Montserrat', sans-serif!important;}
a.td-post-category.eat:before, #top .vc_gitem_row .vc_gitem-col.eat{background:  url(/wp-content/themes/PositiveRx/images/eat.png);}
a.td-post-category.sleep:before, #top .vc_gitem_row .vc_gitem-col.sleep{background: url(/wp-content/themes/PositiveRx/images/sleep.png);}
a.td-post-category.pause:before, #top .vc_gitem_row .vc_gitem-col.pause{background: url(/wp-content/themes/PositiveRx/images/pause.png);}
a.td-post-category.move:before, #top .vc_gitem_row .vc_gitem-col.move{background: url(/wp-content/themes/PositiveRx/images/move.png);}
a.td-post-category.connections:before{background: url(/wp-content/themes/PositiveRx/images/cultivate.png);}
a.td-post-category.mood:before{background: url(/wp-content/themes/PositiveRx/images/maximize.png);}
a.td-post-category.optimize:before{background: url(/wp-content/themes/PositiveRx/images/optimize.png);}
a.td-post-category.rethink:before{background: url(/wp-content/themes/PositiveRx/images/rethink.png);}
a.td-post-category.work:before{background: url(/wp-content/themes/PositiveRx/images/smart.png);}
a.td-post-category.sessions:before{background: url(/wp-content/themes/PositiveRx/images/profiles.png);}
a.td-post-category.get-inspired:before,
a.td-post-category.links-to-love:before,
a.td-post-category.our-library:before,
a.td-post-category.visual-prozak:before,
a.td-post-category.speech:before
{background: url(/wp-content/themes/PositiveRx/images/getinspired.png);}




#featured_2 .vc_column_container>.vc_column-inner{
	padding-left: 0!important;
	padding-right: 0!important;
}

#top .wpb_content_element{
	margin-bottom: 0!important;
	padding-bottom: 0!important;
}


#top .td-pb-row{
	margin-left: 0!important;
	margin-right: 0!important;
}

#top h3{
	font-size: 18px !important;
	line-height: 22px !important;
}

#top h4{
	font-size: 16px!important;
	line-height: 18px!important;
}

#top h3, #top h4{
	text-transform: uppercase!important;
	font-family: 'Montserrat',sans-serif!important;
	font-weight: normal!important;
}

#top .vc_gitem_row .vc_gitem-col{
	margin-left: 5px!important;
	padding: 15px 10px 0px 60px!important;
	background-repeat: no-repeat!important;
	background-size: 50px 50px!important;
	background-position: left 13px!important;
}

#top .td-pb-span6{
	padding-left: 0!important;
	padding-right: 3px !important;
}


.td-scroll-up{
	background-color: #FFF!important;
}

.td-scroll-up .td-icon-menu-up{
	color: black!important;
}

article.category-inspiration h2.vast-shadow li{
	display: none!important;
}

.td-ss-main-sidebar .td_with_ajax_pagination:before, .wpb_widgetised_column .td_block_21.td_block_widget:before{
	border-bottom: 2px solid rgb(199, 224, 208)!important;
}

#td_uid_4_570cc33cb1b5f .td-pb-span4 .td_block_21 .td-module-thumb {
	height: 90px!important;
	overflow: hidden!important;
}



#featuredPosts a.td-post-category:before, #twocols a.td-post-category:before {
	left: 0;
	background-size: 70px 70px!important;
}

/*#td_uid_4_570cc33cb1b5f .td-pb-span4 .td_block_21 .td-module-thumb img, body.td-animation-stack-type0 .td-animation-stack .entry-thumb, body.td-animation-stack-type0 .post img{
	width: 150%!important;
}*/

.td-ss-main-sidebar .td_module_16 .td-module-thumb, .td-ss-main-sidebar .td_module_16 .td-module-thumb, .td-ss-main-sidebar .td_module_11 .td-module-thumb{
	width: 90px;
	height: 90px;
}

.td-ss-main-sidebar .td_module_16 .item-details{
	padding-left: 0;
}

.td_block_21.td_block_widget .td_block_inner{
	margin: 0 4px!important;
}

.mc4wp-alert{
	text-align: center!important;
}

#newsletter td-pb-span8{
	float: none!important;
	margin: 0 auto!important;
}


.td-mega-row a.td-post-category, .td-next-prev-wrap{
	display: none!important;
}

a.td-post-category:before, #twocols a.td-post-category:before{display:block!important;
     position:absolute;
     width:70px;
     height:70px;
     content:'';
    left: -70px;
    background-repeat: no-repeat;
    background-position: center ;
    top: 0;
}

.td-mega-row a.td-post-category:before{
	display: none!important;
}

.td_mega_menu_sub_cats .block-mega-child-cats a{
	text-transform: uppercase!important;
	
}

#featuredPosts  .td_block_18 .td-column-2 .td_module_mx8 .td-module-thumb{
	height: 320px;
}

#featuredPosts .td_module_mx8 .td-module-meta-info{
	padding: 0 21px 0 80px;
	top: 300px;
}
	

.td-boxed-layout .td-header-menu-wrap.td-affix{
	left: 0;
	right: 0;
	width: 100%;
}

div.td-header-menu-wrap.td-header-gradient.td-affix{
	background: #d9f3e3;
	-webkit-box-shadow: 0px 7px 7px -3px rgba(0,0,0,0.42);
	-moz-box-shadow: 0px 7px 7px -3px rgba(0,0,0,0.42);
	box-shadow: 0px 7px 7px -3px rgba(0,0,0,0.42);
}

.td-header-style-10 .td-header-main-menu{
	padding-left: 0;
}

.td-header-style-10 #td-header-menu{
	margin: 0 auto 0 0 ;
}

.sf-menu > li > a{
	padding: 0;
	margin: 0 6px 0 6px;
	
}

.sf-menu > li:first-child > a{
	margin: 0 6px 0 0;

}

.sf-menu > li:last-child > a{
	margin: 0 0 0 6px;
	
}


.single div.td-header-menu-wrap.td-header-gradient.td-affix{
	height: 90px;
	position: relative;
}


.td-ss-main-sidebar a.td-post-category:before{
	display: none!important;
}

.td-ss-main-sidebar .td_module_16.td_module_wrap.td-animation-stack{
	position: relative;
	height: 125px;
}

.td-ss-main-sidebar .td_module_16 .item-details{
	position: absolute;
	height: auto!important;
	min-height: 50px!important;
	top: 0;
	bottom: 0;
	margin: auto;
	left: 115px;
}

.td-ss-main-sidebar .td_module_16 .item-details .td-excerpt{
	display: none!important;
}

.td-header-menu-wrap.td-header-gradient h3.postTitle{
	opacity: 0;
	display: inline-block;
	position: absolute;
	bottom: 5px;
	left: 0;
	right: 0;
	width: 1070px;
	margin: 0 auto;
	font-family: 'Spinnaker', sans-serif!important;
	height: 30px;
}

.td-header-menu-wrap.td-header-gradient.td-affix h3.postTitle{
	opacity: 1;
}

.td-sub-footer-copy h3{
	font-family: 'Spinnaker', sans-serif!important;
}

.td-footer-wrapper:before{
	display: none;
}

.td_module_mx8 .entry-title{
	line-height: 19px;
}


.popmake .newsletter_subscribe{
	margin: 0 auto 15px auto;
	text-align: center;
	float: none!important;
}

.popmake .popmake-content h4{
	text-transform: uppercase;
	margin: 5px auto;
	
}

#pum-12313 .popmake-close{
	display: none;
}

.popmake-title{
	font-size: 27px!important; 
}
.td-post-content .essb_links.essb_template_grey-blocks-retina li a{
	-webkit-border-radius: 20px;
	border-radius: 20px;
	-moz-border-radius: 20px;
}


.mobileLogo{
	display: none;
}


.essb_displayed_sidebar:before{
	content: 'Share';
}

.td-post-category.mobile{
	display: none!important;
}

.td-post-content blockquote p, .td-post-content blockquote h3, .td-post-content blockquote i{
	font-family: Raleway, sans-serif!important;
	text-transform: none!important;
	text-align: center;
	color: #f4942e;
	font-size: 22px;
	font-weight: 300!important;
	font-style: italic;
	line-height: 30px!important;
}
.td-header-wrap .td-header-menu-wrap-full, .td-header-style-10 .td-banner-bg{background-color:#d9f3e3!important}


@media only screen and (max-width: 1024px) {
	h2.vast-shadow{
		font-size:26px!important;
	}
	
	#newsletter h2.vast-shadow{
		font-size:28px!important;
	}
			
	#latest .td_module_16 .td-module-thumb{
		height: 100%!important;
		width: 150px;
	}
	
	#twocols .td_block_18 .td-column-2 .td_module_mx8 .td-module-thumb{
		height: auto;
		min-height: 200px;
	}
	
	#twocols .vc_gitem-zone{

		background-position: top 50%;
	}
	
	#featuredPosts .td_block_18 .td-column-2 .td_module_mx8 .td-module-thumb{
		height: auto;
		margin-bottom: 50px;
	}
	
	#featuredPosts .td_module_mx8 .td-module-meta-info{
		bottom: auto;
		position: relative;
		height: 80px;
		top: auto;
	}
	#newsletter form#mc4wp-form-1{
		margin-left: 0;
		margin-top: 30px;
	}
	.newsletter_subscribe{
		float: none;
		width: 80%;
		margin: 0 auto 20px auto;
	}
	.td-ss-main-sidebar{
		display: none;
	}
	.td-mobile-container .td-menu-socials{
		display: none;
	}

	.td_block_wrap td-big-grid-post .td-module-thumb{
		height: 235px;
	}

	#latest .td-post-category{
		line-height: 50px;
	}
	#latest .td-module-meta-info{
		margin: -5px auto 0 auto;
	}
	.td-footer-wrapper .td-pb-span4:first-child, .td-footer-wrapper .td-pb-span4:last-child{
		display: none;
	}
	
	
	.essb_links.essb_template_grey-blocks-retina{
		margin: 0!important;
	}
	
	.postTitle .essb_links.essb_template_grey-blocks-retina li a{
		border: none!important;
	}
	
	
	
	.td-footer-wrapper .td-pb-span4{
		width: 50%;
		margin: 0 auto;
		float: none;
	}
	
	#latest .td_module_16 .item-details{
		padding-left: 10px;
	}
	
	
	.single .td-post-header-holder .entry-thumb{
		margin-top: 0;
	}
	.td_module_related_posts .item-details{
		padding-top: 0!important;
	}
	
	.td_module_related_posts .item-details h3{
		margin-top: 0!important;
		padding-top: 0!important;
	}
	.td_module_related_posts .td-post-category{
		display: none;	
	}
	.single .td-post-header-holder .entry-thumb{
		margin-top: 0!important;
	}
	.td-boxed-layout .td-post-template-3 .td-post-header-holder{
		width: 100%!important;
	}
	.socials.td-pb-row [class*="td-pb-span"]{
		display:inline-block!important;
		float:left!important;
	}
	.td-pb-row .td-pb-row .td-pb-span2:first-child{
		margin-left:0!important;
	}
	#latest .td_module_16 .item-details, #latest .td_module_16 .td-module-thumb{
		height: auto;
		padding: 15px 0 15px 10px;
	}
		
}


@media only screen and (max-width:768px){

	#td-top-mobile-toggle{
		display: inline-block;
		position: relative;
	}
	.sf-menu{
		display: none;
	}
	body #td-top-mobile-toggle i, .td-header-wrap .header-search-wrap .td-icon-search{
		color: #000;
	}
	
	.td-post-featured-image{
		height: 350px!important;
	}
	
	.td-post-category.mobile{
		display: block!important;
	}
	.td-post-category.desktop{
		display: none!important;
	}
}

@media only screen and (max-width: 414px) {
	
/*	div.td-container.td-header-row.td-header-main-menu{
		background: #d9f3e3 url('/wp-content/themes/PositiveRx/images/positive_rx_mobile_logo.png') no-repeat center center!important;
		background-size: 70%!important;
	}*/
		
	.td-post-template-1 .td-post-featured-image{
		max-height:215px;
	}	
	.mobileLogo{
		display: block;
		position: absolute;
		top: 0;
		width: 70%;
		left: 0;
		right: 0;
		margin: 12px auto;
	}
		
		
	#latest .td_module_16{
		min-height: 110px;
	}		
	#latest .td_module_16 .td-module-thumb{
		height: 100%!important;
		width: 90px;
		 
	}
	#latest .td_module_16 .td-module-thumb{
		height: auto;
		padding: 0!important;
		margin-bottom: 20px;
	}
	
	#latest .td_module_16 .item-details {
		padding-left: 20px;
	}
	
  
 	.td_block_wrap .td-big-grid-wrapper .td-big-grid-scroll .td-module-thumb{
   		height: 125px;
   	}
   	.td_block_18 .td-column-2 .td_module_mx8 .td-module-thumb{
   		min-height: 308px;
   	}
   	
   .td-big-grid-post-1, .td-big-grid-post-2, .td-big-grid-post-3, .td_module_mx11, .td_module_mx6{
   		height: 235px;
   	}
    #newsletter .wpb_content_element{
    	margin-bottom: -15px;
    }
    h2.vast-shadow{
    	margin-top: 5px!important;
    	font-size: 16px!important;
    	line-height: 105px!important;
    	padding-top: 0!important;
    
    }
	
	#newsletter h2.vast-shadow{
		margin-top: 35px!important;
		font-size: 20px!important;
		line-height: 24px!important;
		padding-top: 0!important;
	}
	input.newsletter_signup{
		padding: 10px 20px!important;
	}
    .newsletter_subscribe{
    	clear: both !important;
    	display: block!important;
    	margin: 10px 0;
    	text-align: center!important;
    }
/*    #latest a.td-post-category:before{display:none!important;
             }*/
    .td-footer-wrapper .menu-item, .td-footer-wrapper .cat-item{
    	text-align: center;
    }
    .td-footer-wrapper .newsletter_subscribe{
    	margin: 10px auto!important;
    }


	#featuredPosts .td_module_mx8 .td-module-meta-info{
		top: 220px;
	}
	
	#featuredPosts  .td_block_18{
		padding-bottom: 0!important;
	}
	
	#featuredPosts .vc_empty_space{
		display: none;
	}
	
	#twocols .td_block_18 .td-column-2 .td_module_mx8 .td-module-thumb{
		height: 180px;
		min-height: 180px;
	}
	
	#featuredPosts .td_block_18 .td-column-2 .td_module_mx8 .td-module-thumb{
		min-height: 280px!important;
		height: 280px;
	}

    .home .td-grid-style-4 .td-big-thumb .td-meta-info-container{
    	width: 77%!important;
    }
    .home .td-big-grid-post .td-meta-info-container{
    	width: 70%!important;
    }
    
    #basics .td-big-grid-post-1, #basics .td-big-grid-post-2, #basics .td-big-grid-post-3, .td_module_mx11, .td_module_mx6{
    	height: 230px;
    }
    
    .td-medium-thumb .td-meta-info-container, .td-small-thumb .td-meta-info-container{
    	height: 80px!important;
    }
    #newsletter .mc4wp-form-fields:before{
    	display: none!important;
    }
    #newsletter form#mc4wp-form-1{
    	margin-left: 0;
    }
	/*
    #twocols .td-module-meta-info{
    	height: 130px!important;
    	width: 77%!important;
    }
    */
    .single #featured h2.vast-shadow, .archive.category #featured h2.vast-shadow, .page #featured h2.vast-shadow{
    	min-width: 230px!important;
    }
    
    .vast-shadow img, .vast-shadow li{
    	display: none!important;
    }
    .archive.category #featured, .single #featured{
    	margin: 20px 0 0 0!important;
    }
    .td_module_16{
    	padding-bottom: 0!important;
    }
    .home #basics h2.vast-shadow, .home #featured h2.vast-shadow{
    	background-size: 200% 100%!important;
    }
    
    #twocols .td_block_wrap{
    	padding-bottom: 0!important;
    }
    .td-boxed-layout .td-post-template-3 .td-post-header-holder{
    	margin-top: 20px!important;
    }
  	#latest .td-post-category{
  		line-height: 18px;
  	}  
    #latest a.td-post-category:before{
    	display: none;
    }
    
    .td_block_related_posts div.td-module-thumb{
    	position: absolute!important;
    }
    .td_block_related_posts a.td-post-category{
    	position: absolute;
    	top: 0!important;
    	left: 110px!important;
    }

	#featuredPosts .td_block_18 .td-column-2 .td_module_mx8 .td-module-thumb, #featuredPosts .td-module-thumb{
		height:auto!important;
		min-height: 0!important;
		
	}
	#featuredPosts .td_module_mx8 .td-module-meta-info{
		position: relative;
		top: auto!important;
		margin-bottom: 20px;
	}
	#featuredPosts .td_block_18 .td-column-2 .td_module_mx8 .td-module-thumb{
		margin-bottom: 10px;
	}
	.td-footer-wrapper .td-pb-span4{
		width: 98%;
		margin: 0 auto;
	}
	
	#twocols .wpb_single_image img{
		max-width: 90%;
		margin: 0 auto;
	}
	.newsletter_subscribe{
		margin: 10px auto 5px auto;
	}
	#latest a.td-post-category:before{
		top: -10px;
	}
	.archive h2.vast-shadow{
		font-size: 16px!important;
	}
	.archive.category-connections h2.vast-shadow, .single h2.vast-shadow{
		font-size: 12px!important;
	}

	.archive.category .td_module_11 h3.entry-title.td-module-title{
		margin-top: 0!important;
	}
div#popmake-12313.pum-container.popmake.theme-12308.pum-responsive.pum-responsive-tiny.responsive.size-tiny.active.custom-position{
		min-width: 340px;
		max-width: 340px;
		left: 0;
		right: 0;
		margin: auto;
	}
	.single .td-post-header-holder .entry-thumb{
		margin-top: 0;
	}
	
	.td-footer-wrapper li{
		margin-left: 0;
		margin-right: 0;
		display: block !important;
	}
	
	.td-footer-wrapper li a{
		display: block !important;
		
	}
	
	#newsletter .page h2.vast-shadow{
		margin-top: 10px;
	}
	

	.td-footer-wrapper li:after{
		display: none;
	}
	.single .td-post-header-holder .entry-thumb{
		margin-top: 0!important;
	}
	.td-boxed-layout .td-post-template-3 .td-post-header-holder{
		margin: 20px auto 20px auto!important;
	}
	
	#featured .wpb_content_element{
		margin-bottom: 5px;
	}

	.vc_custom_heading a, .vc_custom_heading a:focus, .vc_custom_heading a:hover, .vc_custom_heading a:visited{
	 	font-size:18px;
	}

	#featuredPosts .td_module_mx8 .td-module-meta-info{
		bottom: auto;
		position: relative;
		min-height: 80px;
		height: auto;
		top: auto;
	}
	
	.td_module_11 .item-details, .td_module_11 .td-module-thumb{
		display: block;
		margin-bottom: 20px;
		height: auto!important;
	}

	.td_module_11 .td-module-thumb{
		width: 100%;
		height: auto!important;
	}
	
	
	#td-top-mobile-toggle::after{
		display: block;
		content: MENU;
		position: absolute;
		top: 12px;
		left: 50px;
		line-height: 30px;
	}
	
	.td-main-content-wrap .td_module_11.td_module_wrap{
		margin-bottom: 20px;
	}
	.td-main-content-wrap .td_module_16 .td-module-thumb, .td-main-content-wrap .td_module_11 .td-module-thumb{
		width: 90px;
		vertical-align: middle;
		height: 110px;
		margin-bottom: 20px;
	}
	
	.td-main-content-wrap .td_module_16 .td-module-thumb .entry-thumb, .td-main-content-wrap .td_module_11 .td-module-thumb .entry-thumb{
		height: 90px;
		width: 90px;
	}
	
	.td_module_11 .entry-title{
		font-size: 14px!important;
		line-height: 18px!important;
	}
	
	.td-post-template-3 .td-post-header-holder{
		background: transparent!important;
		margin-bottom: 0!important;
	}
	.td-post-featured-image{
		height: 150px!important;
	}
	
	.essb_network_name{
		display: none!important;
	}
	
	.page-id-34 .vc_grid-item .vc_empty_space{
		display: none!important;
	}
	
	.page-id-34 .vc_custom_heading > div,
	.page-id-34 .vc_custom_heading > p {
		margin-bottom: 0;
	}
	
	.page-id-5 .wpb_single_image.vc_align_left{
		text-align: center;
	}
	.single_template_3 .essb_links.essb_displayed_bottom.essb_template_grey-blocks-retina{
		margin:10px 0!important;
	}
	.td-post-category {
   		pointer-events: none!important;
   		cursor: default!important;
	}
	.single div.td-post-header{
		margin-top: 20px;
	}
	.td-related-row .td-post-category{
		display:none!important;
	}
}
@media only screen and (max-width: 1024px) {
	ul.sf-menu > .td-menu-item > a{
		letter-spacing:0px;
		margin-right:6px;
	}
	   #twocols .td-module-meta-info{
    	height: auto!important;
    }
	 
.page .td_module_10 .td-module-thumb{width:235px!important}
}
@media only screen and (min-width: 1200px) {
	ul.sf-menu > .td-menu-item > a{
		letter-spacing:1px;
		margin-right:10px;
	}
	
}
#popmake-15083{background:none!important;background-color:white!important;max-width:500px;max-height:500px}

.td-icon-left.prevButton{left:30px}
.td-icon-right.nextButton{right:30px}
.td-icon-left:before, .td-icon-right:before{left: 0;right: 0;margin: auto;top:0;position: absolute;font-size: 22px!important;
line-height: 50px!important;}
.td-icon-left:hover:before, .td-icon-right:hover:before{background-color: black!important;color:#d9f3e3!important}
